Subject: Missing old/ directory from upstream
From: Erik Huelsmann <[email-masked]>
To: [email-masked]
Date: Mon, 1 Feb 2021 23:30:33 +0100

Package: ledgersmb
Version: 1.6.9+ds-1
Severity: grave

As of version 1.6.0, upstream has split the software over three
directories (lib/, old/bin/ and old/lib/), instead of bin/ and lib/ in
prior versions). The package should have been adapted to this change,
but wasn't completely: the package misses the old/bin/ directory,
rendering the package almost completely unusable -- creation of
customers is still possible, but there's no way to create invoices or
transactions, which really is what the software is about entirely.

Suggested solution is to add the following rule to the ledgersmb.install file:

  old/bin/* usr/share/ledgersmb/old/bin

-- 
Bye,

Erik.